<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js"></script>
<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
<script src="./assets/js/gsap.min.js"></script>
<script src="./assets/js/ScrollSmoother.min.js"></script>
<script src="./assets/js/ScrollToPlugin.min.js"></script>
<script src="./assets/js/ScrollTrigger.min.js"></script>
<script src="./assets/js/SplitText.min.js"></script>
<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js" integrity="sha512-A7AYk1fGKX6S2SsHywmPkrnzTZHrgiVT7GcQkLGDe2ev0aWb8zejytzS8wjo7PGEXKqJOrjQ4oORtnimIRZBtw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.js"></script>
<script src="https://cdn.jsdelivr.net/npm/canvas-confetti@1.5.1/dist/confetti.browser.min.js"></script>
<script src="./assets/js/main.js"></script>
<script src="./assets/js/custom.js"></script>
<script>
    // Show or hide the Scroll to Top button based on scroll position
window.addEventListener('scroll', function () {
  const scrollToTop = document.getElementById('scrollToTop');
  if (window.scrollY > 200) {
    scrollToTop.classList.add('show');
  } else {
    scrollToTop.classList.remove('show');
  }
});

// Smooth scroll to top
function scrollToTop() {
  window.scrollTo({
    top: 0,
    behavior: 'smooth'
  });
}

</script>
<script>
    const menuButton = document.getElementById('mobile-menu-openbtn');
const sidebar = document.getElementById('sidebar');
const overlay = document.getElementById('overlay');
const closeButton = document.getElementById('close-sidebar');

// Toggle 'active' class on sidebar when the menu button is clicked
menuButton.addEventListener('click', () => {
  sidebar.classList.add('active'); // Add 'active' class to sidebar
});

// Close the sidebar by clicking the overlay or the close button
overlay.addEventListener('click', () => {
  sidebar.classList.remove('active'); // Remove 'active' class from sidebar
});

closeButton.addEventListener('click', () => {
  sidebar.classList.remove('active'); // Remove 'active' class when close button is clicked
});

// Close sidebar when clicking anywhere outside of the sidebar
document.addEventListener('click', (event) => {
  if (!sidebar.contains(event.target) && !menuButton.contains(event.target)) {
    sidebar.classList.remove('active'); // Remove 'active' class when clicking outside
  }
});

</script>
<script>
document.addEventListener('DOMContentLoaded', () => {
  const contactContainer = document.getElementById('contactContainer');
  const getInTouchBtn = document.getElementById('getInTouchBtn');
  const closeFormBtn = document.getElementById('closeFormBtn');

  // Toggle the container's active state
  getInTouchBtn.addEventListener('click', () => {
    contactContainer.classList.toggle('active');
  });

  // Close the form when close button is clicked
  closeFormBtn.addEventListener('click', () => {
    contactContainer.classList.remove('active');
  });
});
</script>
<script> function toggleCheckbox(element) {
        const checkbox = element.querySelector('input[type="checkbox"]');
        if (event.target !== checkbox) {
            checkbox.checked = !checkbox.checked; // Toggle checkbox only when <li> is clicked
        }
    }</script>

<script>
    var swiper = new Swiper(".testislider", {
        slidesPerView: 1.75,
        spaceBetween: 30,
        loop: true,
        speed: 1000,
        centeredSlides: true,
        autoplay: {
            delay: 2000, // Adjust the delay (in milliseconds) between slides
            disableOnInteraction: false, // Autoplay continues even after user interaction
        },
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
    });
</script>
<script>
  // Initialize AOS with your custom settings
  AOS.init({
    duration: 1500, // Animation duration
    once: false,    // Animation can trigger every time
  });

  // Reinitialize AOS on tab change
  $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
    // Trigger a small delay for the content to load in the tab
    setTimeout(function() {
      // Re-initialize AOS for the newly shown tab content
      AOS.refresh();
      
      // This makes sure all elements in the new tab are evaluated by AOS
      $(e.target).find('[data-aos]').each(function() {
        var $el = $(this);
        $el.removeClass('aos-animate');  // Remove animation class
        $el.addClass('aos-animate');     // Re-add animation class
      });
    }, 100);  // Timeout for ensuring content is fully loaded
  });
</script>


<script>

document.addEventListener("DOMContentLoaded", function () {
    const swiperInstances = {};

    function initializeSwiper(container) {
        return new Swiper(container, {
            slidesPerView: 4,
            spaceBetween: 30,
            mousewheel: false,
            loop: true,
            speed: 1000,
            autoplay: {
                delay: 2000,
                disableOnInteraction: false,
            },
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
            pagination: {
                clickable: true,
            },
            on: {
                slideChange: function () {
                    const slides = this.slides;

                    // Reset styles for all slides
                    slides.forEach(function (slide) {
                        slide.style.transform = 'none';
                        slide.style.bottom = '0';
                        slide.style.left = '0';
                    });

                    const activeIndex = this.activeIndex;
                    const thirdSlide = slides[(activeIndex + 2) % slides.length];
                    const fourthSlide = slides[(activeIndex + 3) % slides.length];
                    const fifthSlide = slides[(activeIndex + 4) % slides.length];

                    // Apply custom styles to specific slides
                    thirdSlide.style.transform =
                        'rotateY(6deg) rotate3d(-126, 14, 6, 52deg) rotateX(-5deg)';
                    thirdSlide.style.bottom = '-123px';
                    thirdSlide.style.left = '70px';

                    fourthSlide.style.transform =
                        'rotateY(5deg) rotate3d(-185, 14, 6, 68deg) rotateX(-5deg)';
                    fourthSlide.style.bottom = '-203px';
                    fourthSlide.style.left = '70px';

                    fifthSlide.style.transform =
                        'rotateY(5deg) rotate3d(-185, 14, 6, 72deg) rotateX(-5deg)';
                    fifthSlide.style.bottom = '-203px';
                    fifthSlide.style.left = '70px';
                },
            },
        });
    }

    // Listen for tab activation
    const tabs = document.querySelectorAll('button[data-bs-toggle="tab"]');
    tabs.forEach(tab => {
        tab.addEventListener('shown.bs.tab', function (event) {
            const targetTab = event.target.getAttribute('data-bs-target');
            const swiperContainer = document.querySelector(`${targetTab} .mySwiper`);

            if (swiperContainer && !swiperInstances[targetTab]) {
                // Initialize Swiper for the specific tab if not already initialized
                swiperInstances[targetTab] = initializeSwiper(swiperContainer);
            } else if (swiperInstances[targetTab]) {
                // Update Swiper instance for the active tab
                swiperInstances[targetTab].update();
            }
        });
    });

    // Initialize Swiper for the first (active) tab on page load
    const activeTab = document.querySelector('.tab-pane.active .mySwiper');
    if (activeTab) {
        swiperInstances['#expertise'] = initializeSwiper(activeTab);
    }
});


</script>

<script>
    // $(document).ready(function () {
    //     const $wheel = $('#wheel');
    //     const $spinBtn = $('#spinBtn');
    //     const $resetBtn = $('#resetBtn');
    //     const $modalResult = $('#modalResult');
    //     const sections = [
    //         '10%  OFF',
    //         '15% OFF',
    //         '25% OFF',
    //         '30% OFF',
    //         '40% OFF',
    //         '50% OFF'
    //     ];
    //     let spinning = false;
        
    //     $spinBtn.click(function () {
    //         if (spinning) return;

    //         const name = $('#name').val().trim();
    //         const email = $('#email').val().trim();

    //         if (!name || !email) {
    //             alert('Please fill out the form to spin the wheel!');
    //             return;
    //         }

    //         if (!validateEmail(email)) {
    //             alert('Please enter a valid email address!');
    //             return;
    //         }

    //         localStorage.setItem('name', name);
    //         localStorage.setItem('email', email);

    //         $spinBtn.prop('disabled', true).text('Spinning');
    //         spinning = true;

    //         const randomDegree = Math.floor(3800 + Math.random() * 360);
    //         const finalDegree = randomDegree % 360;
    //         const sectionIndex = Math.floor((360 - finalDegree) / 60) % 6;
    //         const prize = sections[sectionIndex];

    //         $wheel.css('transform', `rotate(${randomDegree}deg)`);

    //         setTimeout(() => {
    //             $modalResult.html(`Congrats <span >You won</span> <span style="font-size:77px ;font-weight: 700; ">${prize}!</span>`);
    //             const resultModal = new bootstrap.Modal('#resultModal');
    //             resultModal.show(); // Show Bootstrap Modal
    //             spinning = false;
    //             $spinBtn.text('Spin the Wheel');
    //             $resetBtn.removeClass('hidden');


    //             triggerCelebration();
                
    //         }, 4000);
    //     });

    //     $resetBtn.click(function () {
    //         localStorage.clear();
    //         $('#name').val('');
    //         $('#email').val('');
    //         $spinBtn.prop('disabled', false).text('Spin the Wheel');
    //         $(this).addClass('hidden');
    //     });

    //     function validateEmail(email) {
    //         const re = /^[^\s@]+@[^\s@]+\.[^\s@]+$/;
    //         return re.test(email);
    //     }

    //     function triggerCelebration() {
    //         // Show the modal
    //         const resultModal = new bootstrap.Modal('#resultModal');

    //         // Trigger confetti
    //         confetti({
    //             particleCount: 100,
    //             spread: 70,
    //             origin: { y: 0.6 },
    //             zIndex: 9999 // Set z-index to ensure confetti is on top of the modal
    //         });

    //         // Button animation
    //         const celebrateBtn = document.getElementById('celebrateBtn');
    //         if (celebrateBtn) {
    //             celebrateBtn.style.transform = 'scale(0.95)';
    //             setTimeout(() => {
    //                 celebrateBtn.style.transform = 'scale(1)';
    //             }, 100);
    //         }
    //     }
    // });
$(document).ready(function () {
    const $wheel = $('#wheel');
    const $spinBtn = $('#spinBtn');
    const $resetBtn = $('#resetBtn');
    const $modalResult = $('#modalResult');
    const sections = [
        '10% OFF',
        '15% OFF',
        '25% OFF',
        '30% OFF',
        '40% OFF',
        '50% OFF'
    ];
    let spinning = false;
    let isFirstSpin = true; // Flag for first spin

    $spinBtn.click(function () {
        if (spinning) return;

        const name = $('#name').val().trim();
        const email = $('#email').val().trim();

        if (!name || !email) {
            alert('Please fill out the form to spin the wheel!');
            return;
        }

        if (!validateEmail(email)) {
            alert('Please enter a valid email address!');
            return;
        }

        localStorage.setItem('name', name);
        localStorage.setItem('email', email);

        $spinBtn.prop('disabled', true).text('Spinning');
        spinning = true;

        let randomDegree;
        let finalDegree;
        let sectionIndex;
        let prize;

        if (isFirstSpin) {
            // Ensure first spin lands on "50% OFF"
            sectionIndex = 6; // Index for "50% OFF"
            finalDegree = 360 - sectionIndex * 60; // Exact angle to point to "50% OFF"
            randomDegree = 360 * 10 + finalDegree; // Multiple spins before stopping
            prize = sections[sectionIndex];
            isFirstSpin = false; // Update flag
        } else {
            // Randomize for subsequent spins
            randomDegree = Math.floor(3800 + Math.random() * 360);
            finalDegree = randomDegree % 360;
            sectionIndex = Math.floor((360 - finalDegree) / 60) % 6;
            prize = sections[sectionIndex];
        }

        $wheel.css('transform', `rotate(${randomDegree}deg)`);

        setTimeout(() => {
            $modalResult.html(`Congrats <span>You won</span> <span style="font-size:77px; font-weight:700;">50% Off!</span>`);
            const resultModal = new bootstrap.Modal('#resultModal');
            resultModal.show(); // Show Bootstrap Modal
            spinning = false;
            $spinBtn.text('Spin the Wheel');
            $resetBtn.removeClass('hidden');

            triggerCelebration();
        }, 4000);
    });

    $resetBtn.click(function () {
        localStorage.clear();
        $('#name').val('');
        $('#email').val('');
        $spinBtn.prop('disabled', false).text('Spin the Wheel');
        $(this).addClass('hidden');
        isFirstSpin = true; // Reset first spin flag
    });

    function validateEmail(email) {
        const re = /^[^\s@]+@[^\s@]+\.[^\s@]+$/;
        return re.test(email);
    }

    function triggerCelebration() {
        // Show the modal
        const resultModal = new bootstrap.Modal('#resultModal');

        // Trigger confetti
        confetti({
            particleCount: 100,
            spread: 70,
            origin: { y: 0.6 },
            zIndex: 9999 // Set z-index to ensure confetti is on top of the modal
        });

        // Button animation
        const celebrateBtn = document.getElementById('celebrateBtn');
        if (celebrateBtn) {
            celebrateBtn.style.transform = 'scale(0.95)';
            setTimeout(() => {
                celebrateBtn.style.transform = 'scale(1)';
            }, 100);
        }
    }
});



    
</script>
<script>
    document.addEventListener('DOMContentLoaded', function () {
        document.querySelectorAll('.feature-column ul , .pack-body-ul ul ' ).forEach(function (ul) {
            ul.addEventListener('wheel', function (event) {
                let scrollAmount = 100; // Adjust the scroll speed as needed

                if (event.deltaY > 0) {
                    // Scrolling down
                    if (ul.scrollTop + ul.clientHeight < ul.scrollHeight) {
                        ul.scrollTop += scrollAmount;
                        event.preventDefault(); // Prevent page scroll
                    }
                } else {
                    // Scrolling up
                    if (ul.scrollTop > 0) {
                        ul.scrollTop -= scrollAmount;
                        event.preventDefault(); // Prevent page scroll
                    }
                }

                // Stop the event from propagating further
                event.stopPropagation();
            });
        });
    });
    
    
    
    document.addEventListener('DOMContentLoaded', function () {
    // Select all package count components
    const packageCounts = document.querySelectorAll('.packege-count');

    packageCounts.forEach((packageCount) => {
      const minusButton = packageCount.querySelector('.minus');
      const plusButton = packageCount.querySelector('.plus');
      const countValueElement = packageCount.querySelector('.count-value');

      let count = parseInt(countValueElement.innerText); // Initial count value

      // Function to update the count
      const updateCount = (newCount) => {
        count = newCount;
        countValueElement.innerText = count.toString().padStart(2, '0'); // Format to 2 digits
      };

      // Minus button event
      minusButton.addEventListener('click', function () {
        if (count > 1) {
          updateCount(count - 1);
        }
      });

      // Plus button event
      plusButton.addEventListener('click', function () {
        updateCount(count + 1);
      });
    });
  });
</script>


  <script>
    window.addEventListener('load', function() {
      const preloader = document.getElementById('preloader');
      preloader.style.display = 'none';
      const content = document.getElementById('wrap');
      content.style.display = 'block';
      document.body.classList.remove('loading');
    });
  </script>