<!DOCTYPE html>
<html lang="en">

<?php include 'include/head.php';?>



<!-- header section start  -->
<?php include 'include/header.php';?>
<!-- header section end  -->


<!-- Banner section Start  -->
<section class="banner">
    <div class="banner-div">
        <div class="banner-text">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="banner-heading  service__hero-right-2">


                            <h3 class="creative">
                                We Turn <br><span class="yellow-text">
                                    <span class="bg"></span>
                                    <span id="animated-text"></span>
                                </span>
                                Into Wonders
                            </h3>

                            <div class="row justify-content-center">
                                <div class="col-3 mt-5">
                                    <a href="javascript:void(0)"  data-bs-toggle="modal"
                                    data-bs-target="#exampleModal"  class="grow-btn">
                                        <span> Let's Grow Together </span>
                                    </a>
                                </div>
                            </div>
                            <ul class="img-list">
                                <li class="left one"><img src="assets/images/wp.png" alt=""></li>
                                <li class="left two"><img src="assets/images/php.png" alt=""></li>
                                <li class="left three"><img src="assets/images/jquery.png" alt=""></li>
                                <li class="left four"><img src="assets/images/js.png" alt=""></li>
                                <li class="left fiv"><img src="assets/images/tik.png" alt=""></li>
                                <li class="left six"><img src="assets/images/pie.png" alt=""></li>
                                <li class="right one"><img src="assets/images/c++.png" alt=""></li>
                                <li class="right two"><img src="assets/images/red.png" alt=""></li>
                                <li class="right three"><img src="assets/images/vs.png" alt=""></li>
                                <li class="right four"><img src="assets/images/html.png" alt=""></li>
                                <li class="right five"><img src="assets/images/blue-tick.png" alt="">
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Banner section end  -->

<section class="experience pdy-10 pdt-10">
    <div class="container-fluid">
        <div class="row justify-content-between">
            <div class="col-lg-5">
                <h3 class="experience-heading title-anim">
                    Lead The Market By Partnering With Us
                    <span class="yellow-text"> Today <span class="bg"></span> </span>
                </h3>
            </div>
            <div class="col-lg-6">
                <div class="experience-div">
                    <div class="twenty">
                        <h2 class="twenty-text"><span class="counter" data-target="20">20</span><sup>+</sup></h2>
                    </div>
                    <div class="experience-text title-anim">
                        <h5>Mastering Decades of Innovation</h5>
                        <p>Dive into our rich history of spearheading groundbreaking innovations across
                            the UK for over two decades.
                        </p>
                    </div>
                </div>
            </div>

            <div class="col-lg-12">
                <div class="bg-img about__img-2">
                    <img src="assets/images/experience.png" alt="">
                </div>
            </div>
        </div>

    </div>
</section>

<section class="expertise ">
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-lg-4">
                <div class="expertise-div">
                    <h3 class="title-anim"> <span class="yellow-text"> Our <span class="bg"></span> </span>Proven
                        Process
                    </h3>
                    <p class="title-anim">We craft bespoke web solutions, blending creativity and expertise to empower
                        your
                        digital presence.
                    </p>
                    <div class="hair-img"><img src="assets/images/hair.png" alt=""></div>
                </div>
            </div>
            <div class="col-lg-12">
                <div class="expertise-section animation__feature2">
                    <div class="row justify-content-center">
                        <div class="col-lg-4">
                            <a href="web-development.php">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">

                                        <h6>Website Development</h6>
                                        <p>A website isn’t just a digital space, it’s your brand’s home. Our website development services
                                        combine creativity with cutting-edge technology to create experiences your audience loves.
                                        </p>

                                    </div>
                                    <div class="back info one">
                                        <img src="assets/images/ex-1.png" alt="">

                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="logo-design.php">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>Logo Design
                                        </h6>
                                        <p>A great logo is like a good handshake, confident, memorable, and leaves an impression. Our logo
                                        design services focus on crafting bespoke designs that resonate with your audience.
                                        </p>

                                    </div>
                                    <div class="back info two">
                                        <img src="assets/images/ex-2.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="ecommerce-solution.php">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>Ecommerce Solutions
                                        </h6>
                                        <p>Selling online shouldn’t feel like climbing a mountain. Our ecommerce solutions make it simple and
                                        effective, creating seamless shopping experiences your customers will love.

                                        </p>

                                    </div>
                                    <div class="back info three">
                                        <img src="assets/images/ex-3.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-4">
                            <a href="animation.php">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>Animation
                                        </h6>
                                        <p>Why settle for static when you can make it dynamic? Our animation services bring your ideas to
                                        life, turning stories into motion and concepts into captivating visuals.
                                        </p>

                                    </div>
                                    <div class="back info one">
                                        <img src="assets/images/ex-5.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="illustration.php">
                                <div class="expertise-item feature__item">
                                    <div class="front  normal">
                                        <h6>Illustration
                                        </h6>
                                        <p>An illustration isn’t just an image; it’s an experience. Our illustration services deliver bespoke
                                        visuals that add creativity and personality to your brand.
                                        </p>

                                    </div>
                                    <div class="back info two">
                                        <img src="assets/images/ex-4.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="nft-design.php">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>NFT Design
                                        </h6>
                                        <p>Step into the future of digital art with our NFT design services. We create standout NFTs that
                                        capture your vision and connect with collectors worldwide.</p>

                                    </div>
                                    <div class="back info three">
                                        <img src="assets/images/ex-6.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="marketing-collateral.php">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">

                                        <h6>Marketing Collateral</h6>
                                        <p>Your marketing materials are your first handshake with potential customers. Our marketing
                                        collateral services deliver creative, bespoke designs that reflect your brand’s identity and goals.
                                        </p>

                                    </div>
                                    <div class="back info one">
                                        <img src="assets/images/ex-1.png" alt="">

                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="smm.php">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>SMM
                                        </h6>
                                        <p>Social media is more than just posts; it’s a way to connect and build trust. Our SMM services are
                                        designed to engage your audience with tailored content and expert strategies.
                                        </p>

                                    </div>
                                    <div class="back info two">
                                        <img src="assets/images/ex-2.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="creative-copywriting.php">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>Creative Copywriting
                                        </h6>
                                        <p>Your brand deserves a voice that resonates. Our creative copywriting services deliver content
                                        that’s tailored, engaging, and built to inspire action.

                                        </p>

                                    </div>
                                    <div class="back info three">
                                        <img src="assets/images/ex-3.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-4">
                            <a href="mobile-apps.php">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>Mobile Apps
                                        </h6>
                                        <p>Your app should do more than work; it should wow. Our mobile app development services deliver
                                        intuitive, innovative apps designed to enhance user experiences.
                                        </p>

                                    </div>
                                    <div class="back info one">
                                        <img src="assets/images/ex-5.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="seo.php">
                                <div class="expertise-item feature__item">
                                    <div class="front  normal">
                                        <h6>SEO Services
                                        </h6>
                                        <p>Being found online shouldn’t feel like a game of hide and seek. Our SEO services optimise your
                                        website for search engines, driving traffic and building credibility.
                                        </p>

                                    </div>
                                    <div class="back info two">
                                        <img src="assets/images/ex-4.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                       



                    </div>

                </div>
              

            </div>
        </div>
    </div>

</section>

<!--<section class="portfolio-section ">-->
<!--    <div class="container-fluid">-->
<!--        <div class="row align-items-end justify-content-center ">-->
<!--            <div class="col-lg-8">-->
<!--                <h3 class="project-heading animation__word_come">-->
<!--                    Explore Our <span class="yellow-text"> <span class="bg"></span>-->
<!--                        Projects,</span>-->
<!--                    That Shape The Future Of Industry-->


<!--                </h3>-->
<!--            </div>-->
<!--            <div class="col-lg-2">-->
<!--                <a href="portfolio.php" class="grow-btn">-->
<!--                    <span> View Portfolio <i class="fa-solid fa-arrow-right-long"></i> </span>-->
<!--                </a>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="row">-->
<!--        <div class="col-lg-12 pt-5">-->
         
<!--         <ul class="nav nav-tabs" id="expertiseTab" role="tablist">-->
<!--        <li class="nav-item" role="presentation">-->
<!--            <button class="nav-link active " id="expertise-tab" data-bs-toggle="tab" data-bs-target="#expertise" type="button" role="tab" aria-controls="expertise" aria-selected="true">Website Design</button>-->
<!--        </li>-->
<!--        <li class="nav-item" role="presentation">-->
<!--            <button class="nav-link " id="services-tab" data-bs-toggle="tab" data-bs-target="#services" type="button" role="tab" aria-controls="services" aria-selected="false">Ecommerce Website</button>-->
<!--        </li>-->
<!--        <li class="nav-item" role="presentation">-->
<!--            <button class="nav-link" id="portfolio-tab" data-bs-toggle="tab" data-bs-target="#portfolio" type="button" role="tab" aria-controls="portfolio" aria-selected="false">Logo Design</button>-->
<!--        </li>-->
<!--         <li class="nav-item" role="presentation">-->
<!--            <button class="nav-link" id="branding-tab" data-bs-toggle="tab" data-bs-target="#branding" type="button" role="tab" aria-controls="branding" aria-selected="false">Branding</button>-->
<!--        </li>-->
<!--        <li class="nav-item" role="presentation">-->
<!--            <button class="nav-link" id="animation-tab" data-bs-toggle="tab" data-bs-target="#video-animation" type="button" role="tab" aria-controls="video-animation" aria-selected="false">Video Animation</button>-->
<!--        </li>-->
<!--         <li class="nav-item" role="presentation">-->
<!--            <button class="nav-link" id="mobile-tab" data-bs-toggle="tab" data-bs-target="#mobile" type="button" role="tab" aria-controls="mobile" aria-selected="false">Mobile Application</button>-->
<!--        </li>-->
<!--    </ul>-->
<!--         <div class="tab-content" id="expertiseTabContent">-->
<!--         Expertise Tab Content -->
<!--        <div class="tab-pane fade show active" id="expertise" role="tabpanel" aria-labelledby="expertise-tab">-->
<!--                <div class="swiper mySwiper my-sliders">-->
<!--                <div class="swiper-wrapper">-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-1.png" data-fancybox="gallery" data-caption="Image 1">-->
<!--                                <img src="assets/images/gall-1.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Ecommerce</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-2.png" data-fancybox="gallery" data-caption="Image 2">-->
<!--                                <img src="assets/images/gall-2.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Sport</div>-->

<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-3.png" data-fancybox="gallery" data-caption="Image 3">-->
<!--                                <img src="assets/images/gall-3.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Non Profit</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide ss">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-4.png" data-fancybox="gallery" data-caption="Image 4">-->
<!--                                <img src="assets/images/gall-4.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Medical</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-5.png" data-fancybox="gallery" data-caption="Image 5">-->
<!--                                <img src="assets/images/gall-5.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Event planner</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-7.png" data-fancybox="gallery" data-caption="Image 7">-->
<!--                                <img src="assets/images/gall-7.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Real Estate</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-6.png" data-fancybox="gallery" data-caption="Image 6">-->
<!--                                <img src="assets/images/gall-6.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Travel & Tours</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-7.png" data-fancybox="gallery" data-caption="Image 7">-->
<!--                                <img src="assets/images/gall-7.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Restaurants </div>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                </div>-->

<!--            </div>-->
<!--        </div>-->
        
<!--        <div class="tab-pane fade " id="services" role="tabpanel" aria-labelledby="services-tab">-->
<!--        <div class="swiper mySwiper my-sliders">-->
<!--                <div class="swiper-wrapper">-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-9.png" data-fancybox="gallery" data-caption="Image 12">-->
<!--                                <img src="assets/images/gall-9.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Ecommerce</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-10.png" data-fancybox="gallery" data-caption="Image 13">-->
<!--                                <img src="assets/images/gall-10.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Sport</div>-->

<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-11.png" data-fancybox="gallery" data-caption="Image 14">-->
<!--                                <img src="assets/images/gall-11.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Non Profit</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide ss">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-12.png" data-fancybox="gallery" data-caption="Image 15">-->
<!--                                <img src="assets/images/gall-12.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Medical</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-9.png" data-fancybox="gallery" data-caption="Image 12">-->
<!--                                <img src="assets/images/gall-9.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Ecommerce</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-10.png" data-fancybox="gallery" data-caption="Image 13">-->
<!--                                <img src="assets/images/gall-10.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Sport</div>-->

<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-11.png" data-fancybox="gallery" data-caption="Image 14">-->
<!--                                <img src="assets/images/gall-11.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Non Profit</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-12.png" data-fancybox="gallery" data-caption="Image 15">-->
<!--                                <img src="assets/images/gall-12.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Medical</div>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                </div>-->

<!--            </div>-->
<!--        </div>-->
<!--        <div class="tab-pane fade" id="portfolio" role="tabpanel" aria-labelledby="portfolio-tab">-->
<!--            <div class="swiper mySwiper my-sliders">-->
<!--                <div class="swiper-wrapper">-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-13.png" data-fancybox="gallery" data-caption="Image 16">-->
<!--                                <img src="assets/images/gall-13.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Event planner</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-14.png" data-fancybox="gallery" data-caption="Image 12">-->
<!--                                <img src="assets/images/gall-14.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Real Estate</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-15.png" data-fancybox="gallery" data-caption="Image 13">-->
<!--                                <img src="assets/images/gall-15.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Travel & Tours</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide ss">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-16.png" data-fancybox="gallery" data-caption="Image 14">-->
<!--                                <img src="assets/images/gall-16.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Restaurants </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-13.png" data-fancybox="gallery" data-caption="Image 16">-->
<!--                                <img src="assets/images/gall-13.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Event planner</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-14.png" data-fancybox="gallery" data-caption="Image 12">-->
<!--                                <img src="assets/images/gall-14.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Real Estate</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-15.png" data-fancybox="gallery" data-caption="Image 13">-->
<!--                                <img src="assets/images/gall-15.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Travel & Tours</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-16.png" data-fancybox="gallery" data-caption="Image 14">-->
<!--                                <img src="assets/images/gall-16.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Restaurants</div>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                </div>-->

<!--            </div>-->
<!--        </div>-->
<!--         <div class="tab-pane fade" id="branding" role="tabpanel" aria-labelledby="branding-tab">-->
<!--            <div class="swiper mySwiper my-sliders">-->
<!--                <div class="swiper-wrapper">-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-21.png" data-fancybox="gallery" data-caption="Image 12">-->
<!--                                <img src="assets/images/gall-21.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Ecommerce</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-22.png" data-fancybox="gallery" data-caption="Image 13">-->
<!--                                <img src="assets/images/gall-22.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Sport</div>-->

<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-23.png" data-fancybox="gallery" data-caption="Image 14">-->
<!--                                <img src="assets/images/gall-23.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Non Profit</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide ss">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-24.png" data-fancybox="gallery" data-caption="Image 15">-->
<!--                                <img src="assets/images/gall-24.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Medical</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-25.png" data-fancybox="gallery" data-caption="Image 16">-->
<!--                                <img src="assets/images/gall-25.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Event planner</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-27.png" data-fancybox="gallery" data-caption="Image 12">-->
<!--                                <img src="assets/images/gall-27.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Real Estate</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-26.png" data-fancybox="gallery" data-caption="Image 13">-->
<!--                                <img src="assets/images/gall-26.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Travel & Tours</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-28.png" data-fancybox="gallery" data-caption="Image 14">-->
<!--                                <img src="assets/images/gall-28.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Restaurants </div>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                </div>-->

<!--            </div>-->
<!--        </div>-->
<!--         <div class="tab-pane fade" id="video-animation" role="tabpanel" aria-labelledby="animation-tab">-->
<!--            <div class="swiper mySwiper my-sliders">-->
<!--                <div class="swiper-wrapper">-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/1.mp4" data-fancybox="gallery" class="image-popup">-->
<!--                                    <video autoplay muted loop>-->
<!--                                        <source src="assets/images/1.mp4" type="video/mp4">-->
<!--                                    </video>-->
<!--                                    <div class="image-overlay">-->
<!--                                        <span class="plus-icon">+</span>-->
<!--                                    </div>-->
<!--                                </a>-->
<!--                             <div class="slider-text">Ecommerce</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                           <a href="assets/images/2.mp4" data-fancybox="gallery" class="image-popup">-->
<!--                                    <video autoplay muted loop>-->
<!--                                        <source src="assets/images/2.mp4" type="video/mp4">-->
<!--                                    </video>-->
<!--                                    <div class="image-overlay">-->
<!--                                        <span class="plus-icon">+</span>-->
<!--                                    </div>-->
<!--                                </a>-->
<!--                             <div class="slider-text">Sport</div>-->

<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/3.mp4" data-fancybox="gallery" class="image-popup">-->
<!--                                    <video autoplay muted loop>-->
<!--                                        <source src="assets/images/3.mp4" type="video/mp4">-->
<!--                                    </video>-->
<!--                                    <div class="image-overlay">-->
<!--                                        <span class="plus-icon">+</span>-->
<!--                                    </div>-->
<!--                                </a>-->
<!--                             <div class="slider-text">Non Profit</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide ss">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/4.mp4" data-fancybox="gallery" class="image-popup">-->
<!--                                    <video autoplay muted loop>-->
<!--                                        <source src="assets/images/4.mp4" type="video/mp4">-->
<!--                                    </video>-->
<!--                                    <div class="image-overlay">-->
<!--                                        <span class="plus-icon">+</span>-->
<!--                                    </div>-->
<!--                                </a>-->
<!--                            <div class="slider-text">Medical</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/1.mp4" data-fancybox="gallery" class="image-popup">-->
<!--                                    <video autoplay muted loop>-->
<!--                                        <source src="assets/images/1.mp4" type="video/mp4">-->
<!--                                    </video>-->
<!--                                    <div class="image-overlay">-->
<!--                                        <span class="plus-icon">+</span>-->
<!--                                    </div>-->
<!--                                </a>-->
<!--                            <div class="slider-text">Event planner</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/2.mp4" data-fancybox="gallery" class="image-popup">-->
<!--                                    <video autoplay muted loop>-->
<!--                                        <source src="assets/images/2.mp4" type="video/mp4">-->
<!--                                    </video>-->
<!--                                    <div class="image-overlay">-->
<!--                                        <span class="plus-icon">+</span>-->
<!--                                    </div>-->
<!--                                </a>-->
<!--                             <div class="slider-text">Real Estate</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/1.mp4" data-fancybox="gallery" class="image-popup">-->
<!--                                    <video autoplay muted loop>-->
<!--                                        <source src="assets/images/1.mp4" type="video/mp4">-->
<!--                                    </video>-->
<!--                                    <div class="image-overlay">-->
<!--                                        <span class="plus-icon">+</span>-->
<!--                                    </div>-->
<!--                                </a>-->
<!--                             <div class="slider-text">Travel & Tours</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/3.mp4" data-fancybox="gallery" class="image-popup">-->
<!--                                    <video autoplay muted loop>-->
<!--                                        <source src="assets/images/3.mp4" type="video/mp4">-->
<!--                                    </video>-->
<!--                                    <div class="image-overlay">-->
<!--                                        <span class="plus-icon">+</span>-->
<!--                                    </div>-->
<!--                                </a>-->
<!--                             <div class="slider-text">Restaurants </div>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                </div>-->

<!--            </div>-->
<!--        </div>-->
<!--         <div class="tab-pane fade" id="mobile" role="tabpanel" aria-labelledby="mobile-tab">-->
<!--            <div class="swiper mySwiper my-sliders">-->
<!--                <div class="swiper-wrapper">-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-37.png" data-fancybox="gallery" data-caption="Image 12">-->
<!--                                <img src="assets/images/gall-37.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Ecommerce</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-38.png" data-fancybox="gallery" data-caption="Image 13">-->
<!--                                <img src="assets/images/gall-38.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Sport</div>-->

<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-39.png" data-fancybox="gallery" data-caption="Image 14">-->
<!--                                <img src="assets/images/gall-39.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Non Profit</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide ss">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-40.png" data-fancybox="gallery" data-caption="Image 15">-->
<!--                                <img src="assets/images/gall-40.png" alt="">-->
<!--                            </a>-->
<!--                            <div class="slider-text">Medical</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-41.png" data-fancybox="gallery" data-caption="Image 16">-->
<!--                                <img src="assets/images/gall-41.png" alt="">-->
<!--                            </a>-->
                            <!--<div class="slider-text">Event planner</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-42.png" data-fancybox="gallery" data-caption="Image 12">-->
<!--                                <img src="assets/images/gall-42.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Real Estate</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-43.png" data-fancybox="gallery" data-caption="Image 13">-->
<!--                                <img src="assets/images/gall-43.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Travel & Tours</div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="swiper-slide">-->
<!--                        <div class="slide-images">-->
<!--                            <a href="assets/images/gall-44.png" data-fancybox="gallery" data-caption="Image 14">-->
<!--                                <img src="assets/images/gall-44.png" alt="">-->
<!--                            </a>-->
<!--                             <div class="slider-text">Restaurants </div>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                </div>-->

<!--            </div>-->
<!--        </div>-->
<!--    </div>-->


<!--        </div>-->
<!--    </div>-->
<!--    </div>-->
    
<!--</section>-->

<?php include 'include/portfolio-slider.php';?>



<?php include 'include/combo-ofer-packege.php';?>

<?php include 'include/feedback-sec.php';?>



<section class="client-approach-section  pdt-10 pdy-10">
    <div class="container-fluid">
        <div class="row align-items-center animation_service_7">
            <div class="col-lg-5 ">
                <div class="client-approach-inner service__item-7">
                    <h3>
                        Your Questions, <span class="yellow-text">Answered </span><br>
                        In Simple Terms!
                    </h3>
                    <div class="accordion accordion-flush" id="accordionExample">

                        <!-- 1: coll1 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   data-bs-target="#coll1",  controls="coll1", id="coll1", aria-expanded="true"      -->
                                <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll1" aria-expanded="true" aria-controls="coll1">
                                    <h5> What services does London Web Bytes provide?</h5>
                                </button>
                            </h2>
                            <!-- show : by default Always open -->
                            <div id="coll1" class="accordion-collapse collapse show" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    We specialise in website design, logo creation, digital marketing,
                                    mobile app development, video animation, and marketing collateral.
                                </div>
                            </div>
                        </div>

                        <!-- 2: coll2 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--       collapsed,   aria-expanded="false"   -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll2" aria-expanded="false" aria-controls="coll2">
                                    <h5> Do you offer customised solutions for businesses?</h5>
                                </button>
                            </h2>
                            <div id="coll2" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Absolutely! All our services are tailored to meet your unique
                                    business goals and brand vision.

                                </div>
                            </div>
                        </div>

                        <!-- 3: coll3 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll3" aria-expanded="false" aria-controls="coll3">
                                    <h5> Can you help improve my website’s search engine ranking?</h5>
                                </button>
                            </h2>
                            <div id="coll3" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Yes, we provide SEO-optimised web designs and digital marketing
                                    strategies
                                    to boost your online presence.

                                </div>
                            </div>
                        </div>

                        <!-- 4: coll4 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   target="#coll4",  id="coll4"  -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll4" aria-expanded="false" aria-controls="coll4">
                                    <h5> How do I get started with your team?</h5>
                                </button>
                            </h2>
                            <div id="coll4" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Simply contact us through our website or give us a call. We'll
                                    discuss your
                                    needs and guide you through the process.

                                </div>
                            </div>
                        </div>

                        <!-- 5: coll5 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   target="#coll4",  id="coll4"  -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll5" aria-expanded="false" aria-controls="coll5">
                                    <h5> How do I get started with your team?</h5>
                                </button>
                            </h2>
                            <div id="coll5" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Simply contact us through our website or give us a call. We'll
                                    discuss your
                                    needs and guide you through the process.

                                </div>
                            </div>
                        </div>



                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   target="#coll4",  id="coll4"  -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll6" aria-expanded="false" aria-controls="coll6">
                                    <h5> What types of video animations do you create?</h5>
                                </button>
                            </h2>
                            <div id="coll6" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    We specialise in explainer videos, promotional videos, product
                                    demos, and
                                    2D/3D animations to effectively communicate your brand message.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   target="#coll7",  id="coll7"  -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll7" aria-expanded="false" aria-controls="coll7">
                                    <h5> How do you ensure that my brand remains consistent across all
                                        platforms?</h5>
                                </button>
                            </h2>
                            <div id="coll7" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    We follow a detailed brand guideline to maintain consistency in
                                    design,
                                    messaging, and tone across your website, apps, and marketing
                                    materials.

                                </div>
                            </div>
                        </div>


                    </div>
                </div>
            </div>
            <div class="offset-lg-1 col-lg-6">
                <div class="client-approach-img service__item-7">
                    <img class="client-approach-main-img w-100" src="assets/images/faq.png" alt="image">
                </div>
            </div>
        </div>
    </div>

</section>


<?php include 'include/get-with.php';?>


<!-- footer -->

<?php include 'include/footer.php';?>