<!DOCTYPE html>
<html lang="en">

<?php include 'include/head.php';?>



<!-- header section start  -->
<?php include 'include/header.php';?>
<!-- header section end  -->

        <!-- web-development -->
        <section class="web-development-page">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="web-development-img">
                            <img src="assets/images/logo-des.png" alt="">
                        </div>
                    </div>
                </div>
                <div class="row align-items-center">
                    <div class="col-lg-12">
                        <div class="web-development-hed">
                            <h6>Logo Design</h6>
                        </div>

                    </div>
                </div>
                <div class="row align-items-center" style="justify-content: space-between;">
                    <div class="col-lg-12">
                        <div class="web-development-con">
                            <h6>Service Overview</h6>

                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="web-left-con">
                            <p>At London Web Bytes, we believe every business deserves a logo that tells its story. Our professional logo design services combine creativity with precision to deliver designs that capture your brand’s personality and values. From modern, minimalist designs to eye-catching 3D logos, we create visuals that turn heads.</p>
                        </div>
                    </div>

                    <div class="col-lg-4">
                        <div class="web-left-con">
                            <p>With us, it’s more than just a design; it’s a partnership. We work closely with you to understand your goals, crafting a logo that reflects your vision while building trust and engagement with your audience. Let’s create something extraordinary together.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row align-items-center">
                    <div class="col-lg-12">
                        <div class="web-development-con">
                            <h6>Benefits With Our Service</h6>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="benifits-service-ul-li">
                            <ul>
                                <div class="li-service">
                                    <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                                    <li>Designed for Your Unique Brand.</li>
                                </div>
                                <div class="li-service">
                                    <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                                    <li>Instant Brand Recognition.</li>
                                </div>
                                <div class="li-service">
                                    <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                                    <li>Boosts Credibility and Trust.</li>
                                </div>
                                <div class="li-service">
                                    <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                                    <li>Versatile Designs for Any Platform.</li>
                                </div>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-5">
                        <div class="benifits-service-ul-li">
                            <ul>
                                <div class="li-service">
                                    <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                                    <li>Enhanced Brand Loyalty.</li>
                                </div>
                                <div class="li-service">
                                    <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                                    <li>Creative and Modern Aesthetics.</li>
                                </div>
                                <div class="li-service">
                                    <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                                    <li>3D and Customisation Options.</li>
                                </div>
                                <div class="li-service">
                                    <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                                    <li>Affordable and Professional Expertise.</li>
                                </div>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2">
                        <div class="hero__about-info">
                            <div class="hero__about-btn">
                                <div class="btn_wrapper">
                                    <a href="service.html" class="wc-btn-primary btn-hover btn-item" data-bs-toggle="modal"
                                            data-bs-target="#exampleModal"><span></span> 
                                    Build Your Vision

                                        <i class="fa-solid fa-arrow-right"></i></a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

            </div>
        </section>
        <?php include 'include/portfolio-slider.php';?>
        <section class="About-project web-development">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="About-project-con">
                            <h3>Sleek, Smart, And Seriously Good <span class="yellow-text more"> <span class="bg"></span>
                                    Logos.</span></h3>
                        </div>
                        <div class="hero__about-info hero-main">
                            <div class="hero__about-btn">
                                <div class="btn_wrapper">
                                    <a href="service.html" class="wc-btn-primary btn-hover btn-item" data-bs-toggle="modal"
                                            data-bs-target="#exampleModal"
                                        style="translate: none; rotate: none; scale: none; transform: translate(0px, 0px);" data-bs-toggle="modal" data-bs-target="#exampleModal"><span
                                            style="top: 50.7255px; left: 117.368px;"></span> Let’s Create!
                                        <i class="fa-solid fa-arrow-right"></i></a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>

        
        <!-- footer -->

        <?php include 'include/footer.php';?>

  